List Metrics DataAsk AIget https://analytics.zype.com/v3/platform_dynamics/metricsThis endpoint returns analytics data showing how your OTT business changes over time.Query ParamsintervalstringenumrequiredDefaults to dayGroup records by time intervals. Accepted values: day, week, month, year.dayweekmonthyearAllowed:dayweekmonthyearfilters[start_date_gt]stringFilter records created after the specified start_date (filters[start_date_gte]=2018-11-01). If no start_date is specified, then data returned will date back two weeks ago.filters[start_date_gte]stringFilter records created on or after the specified start_date.filters[start_date_lt]stringFilter records created before the specified start_date.filters[start_date_lte]stringFilter records created on or before the specified start_date.filters[start_date_eq]stringFilter records created on the specified start_date. Comparison is date and time specific. If no time values are submitted, 00:00:00 UTC is assumed.group_byarray of strings or nullGrouping by an array of Site Count properties will return the counts and deltas for each time interval. Accepted properties are: subscriptions, transactions, playlists, plans, consumers, apps, uploads, videos, video_imports, categories, mrr_sumgroup_byADD string | nullpercentagesarray of strings or nullTo be used with group_by. Returns delta percentages per time interval for each property listed. Properties must be in 'group_by' array as well as 'percentages' array. Same list of properties is acceptedpercentagesADD string | nullsort_bystringSort results by value of a specific property + '_' + sort direction (Example - sort_by=start_date_asc, or sort_by=consumer_email_desc)Responses 200See below for example responses 422Unprocessable entityUpdated 5 months ago